* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav {
	height: 10vh;
	width: 100%;
	font-size: 20px;
}

nav ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 10%;
	list-style: none;
	margin-top: 3%;

}

.nav-logo {
	position: fixed;
}

.nav {
	display: inline-block;
	padding: 0 20px;
	margin-top: 3%;
}

.right-nav {
	position: fixed;
	top: 10px;
	right: 10px;
}

.tuitt-button {
	border-radius: 100px;
	padding: 10px 20px;
	background-color: deeppink;
	font-size: 18px;
	font-weight: 700;
	color: white;
}

#bg-image {
	background-image: url(https://media.istockphoto.com/photos/colorful-background-of-pastel-powder-explosionrainbow-color-dust-on-picture-id1180542165?k=20&m=1180542165&s=612x612&w=0&h=43hlhk8qdGYP4V-u3AAxD3kPDRIzHjMNWpr-VdBQ2Js=);
	height: 40vh;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.container {
	text-align: right;
	color: white;
	padding-right: 100px;
}

.title {
	font-size: 2.5rem;
	font-weight: bold;
	margin-bottom: 30px;
}

.subtitle {
	margin-bottom: 30px;
}

.apply-button {
	border-radius: 100px;
	padding: 10px 20px;
	background-color: deeppink;
	font-size: 18px;
	font-weight: 700;
	color: white;
}

.intro {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	height: 40vh;
}

.title-2 {
	text-align: center;
	font-size: 2.5rem;
	font-weight: bold;
	margin: 4rem 0;

}

.intro-description {
	font-size: 20px;
}

.pre-footer {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	height: 40vh;
	text-align: center;
}

.prefooter-description{
	font-size: 20px;
	text-align: center;
	margin: 4rem 0;
}

.book-button {
	border-radius: 100px;
	padding: 10px 20px;
	background-color: blue;
	font-size: 18px;
	font-weight: 700;
	color: white;
}

footer {
	text-align: center;
	font-size: 20px;
}
